/*
      Created by Lavender Moon Design
	  
*/

html, body {
  margin: 0px;
  padding: 0px;
} 
  
body {
background: #ffffff; 
margin:0 auto;
text-align: center;
}
  
img {
display:block;
}

  
  #content-wrapper {
  width: 1000px;
  margin:0 auto;
  text-align:center;
  }

#header-wrapper {
	width:1000px;
	height:467px;
	margin:0 auto 0px;
	text-align:center;
	background-image: url(images/keypaper/top.jpg);
  }
  #main-wrapper {
  width: 640px;
  margin-right: 10px;
  float: right;
  word-wrap: break-word; 
  overflow: hidden;
  text-align:center; 
  
  }

  #left-sidebar-wrapper { 
  width: 342px;
  background: url(images/keypaper/navmiddle.jpg);
  float: left;
  word-wrap: break-word;  
  overflow: hidden;
  text-align:left;
  }
  
  #left-sidebar-wrapper a {
  color:#ffffff;
  text-decoration:none;
  }
  
  #left-sidebar-wrapper a:hover{
  border-bottom: 1px dotted #ffffff;
  }
   
 
 .links {
 padding-left:70px;

 }
  


  

/* Footer */



#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Century Gothic, sans-serif;
	font-size: 10px;
	color: #bd873c;
	

}

#legal a {
	border-bottom: 1px dotted #9b9c72;
	text-decoration: none;
	color: #9b9c72;
}


.clear {
clear:both;
}
 
 
a:link              {text-decoration:none; }
 
